import { request } from '../../boot/axios';

class SupplierApi {
  getSupplierList = (val:string) =>{
    return request.get('supplier/list'+val);
  }
}
const supplierApi = new SupplierApi();
export { supplierApi };
